VoyForums

VoyUser Login optional ] [ Contact Forum Admin ] [ Main index ] [ Post a new message ] [ Search | Check update time ]
Subject: Re: Why newer MAME versions don't play NEO.


Author:
GL
[ Next Thread | Previous Thread | Next Message | Previous Message ]
Date Posted: 05:32:40 10/20/10 Wed
In reply to: gamelord 's message, "Re: All versions of MAME are prone to glitch" on 05:27:44 10/20/10 Wed

I think,
I've finally figured out why Newer versions of MAME can't play NeoGeo Games.
At first, I thought it was a deliberate "Block".

But, it's really quite simple:
Neo Geo games have ALWAYS been glitched on MAME.
IT's just that, Older versions allowed them to play anyway.
But, it seems,
the newer versions of MAME simply won't play games if they're filled with errors.

It's really that simple. BUT, I strongly disagree with their decision. They should make them playable anyway.
And, it should be easy to do.

BUT, there's good news:
NEoRage volume .8c still works on WIndows 7.
And, it works quite well, too.

[ Next Thread | Previous Thread | Next Message | Previous Message ]


VoyUser Login ] Not required to post.
Post a public reply to this message | Go post a new public message
* HTML allowed in marked fields.
* Message subject (required):

* Name (required):

  Expression (Optional mood/title along with your name) Examples: (happy, sad, The Joyful, etc.) help)

  E-mail address (optional):

* Type your message here:

Choose Message Icon: [ View Emoticons ]

Notice: Copies of your message may remain on this and other systems on internet. Please be respectful.

[ Contact Forum Admin ]


Forum timezone: GMT+0
VF Version: 3.00b, ConfDB:
Before posting please read our privacy policy.
VoyForums(tm) is a Free Service from Voyager Info-Systems.
Copyright © 1998-2016 Voyager Info-Systems. All Rights Reserved.